/*     1339255 : 이미지      */
.img__1339255__ {max-width:100%}
.img__1339255__ * {box-sizing:border-box}
.img__1339255__ a {display:block;vertical-align:top}
.img__1339255__ img {width:px;vertical-align:top}

/*     1343115 : 텍스트 + 배경      */
.text_over_img__1343115__ {
	display:block; position:relative; background-color:#7b9c43;
	background-image:url('/img_up/shop_pds/jjblind/build/option/bg_pattern150122140025.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__1343115__ * {box-sizing:border-box;}
.text_over_img__1343115__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__1343115__ .caption {display:table-cell; padding:18px;}
.text_over_img__1343115__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__1343115__ .caption .subject {display:inline-block; background-color:#7b9c43; vertical-align:top;}
.text_over_img__1343115__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__1343115__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__1343115__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__1343115__ .caption {vertical-align:top; text-align:left;}
.text_mid__1343115__ .caption {vertical-align:middle; text-align:center;}
.text_bot__1343115__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__1343115__ .caption {padding:25px;}
	.text_over_img__1343115__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__1343115__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__1343115__ .caption {padding:5%;}
	.text_over_img__1343115__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__1343115__ .caption .content {margin-top:20px;}

	.text_sml__1343115__ .caption .subject > span {font-size:20px;}
	.text_sml__1343115__ .caption .content {font-size:15px;}
	.text_med__1343115__ .caption .subject > span {font-size:24px;}
	.text_med__1343115__ .caption .content {font-size:16px;}
	.text_big__1343115__ .caption .subject > span {font-size:28px;}
	.text_big__1343115__ .caption .content {font-size:18px;}
}

/*     1342615 : 이미지      */
.img__1342615__ {max-width:100%}
.img__1342615__ * {box-sizing:border-box}
.img__1342615__ a {display:block;vertical-align:top}
.img__1342615__ img {width:px;vertical-align:top}

/*     1339265 : 장문 텍스트      */
.textarea__1339265__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#091857;letter-spacing:0;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__1339265__ p {font-size:38px}
}

/*     1342605 : BLANK 컨텐츠      */
.blank__1342605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1342605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1342605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1342605__ {height:0px}
}

/*     1339275 : 타이틀 텍스트      */
.title__1339275__ {font-size:0; }
.title__1339275__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0a0a9c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1339275__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1339275__.style_top p {padding-top:10px;}
.title__1339275__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1339275__.style_right p {padding-right:14px;}
.title__1339275__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1339275__.style_bottom p {padding-bottom:12px;}
.title__1339275__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1339275__.style_left p {padding-left:14px;}
.title__1339275__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1339275__.style_circle1 p {padding-left:18px;}
.title__1339275__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1339275__.style_circle2 p {padding-left:18px;}
.title__1339275__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1339275__ p {font-size:26px;}
}

/*     1339285 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1339285__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1339285__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__1339285__ ul li:first-child {margin-top:0;}
.text_list__1339285__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1339285__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__1339285__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1339285__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1339285__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1339285__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1339285__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1339285__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1339295 : 타이틀 텍스트      */
.title__1339295__ {font-size:0; }
.title__1339295__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0a0a9c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1339295__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1339295__.style_top p {padding-top:10px;}
.title__1339295__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1339295__.style_right p {padding-right:14px;}
.title__1339295__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1339295__.style_bottom p {padding-bottom:12px;}
.title__1339295__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1339295__.style_left p {padding-left:14px;}
.title__1339295__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1339295__.style_circle1 p {padding-left:18px;}
.title__1339295__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1339295__.style_circle2 p {padding-left:18px;}
.title__1339295__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1339295__ p {font-size:26px;}
}

/*     1339305 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1339305__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1339305__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__1339305__ ul li:first-child {margin-top:0;}
.text_list__1339305__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1339305__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__1339305__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1339305__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1339305__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1339305__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1339305__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1339305__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1339325 : 타이틀 텍스트      */
.title__1339325__ {font-size:0; }
.title__1339325__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0a0a9c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1339325__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1339325__.style_top p {padding-top:10px;}
.title__1339325__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1339325__.style_right p {padding-right:14px;}
.title__1339325__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1339325__.style_bottom p {padding-bottom:12px;}
.title__1339325__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1339325__.style_left p {padding-left:14px;}
.title__1339325__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1339325__.style_circle1 p {padding-left:18px;}
.title__1339325__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1339325__.style_circle2 p {padding-left:18px;}
.title__1339325__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1339325__ p {font-size:26px;}
}

/*     1339335 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1339335__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1339335__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__1339335__ ul li:first-child {margin-top:0;}
.text_list__1339335__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1339335__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__1339335__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1339335__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1339335__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1339335__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1339335__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1339335__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1339345 : 타이틀 텍스트      */
.title__1339345__ {font-size:0; }
.title__1339345__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0a0a9c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1339345__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1339345__.style_top p {padding-top:10px;}
.title__1339345__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1339345__.style_right p {padding-right:14px;}
.title__1339345__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1339345__.style_bottom p {padding-bottom:12px;}
.title__1339345__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1339345__.style_left p {padding-left:14px;}
.title__1339345__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1339345__.style_circle1 p {padding-left:18px;}
.title__1339345__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1339345__.style_circle2 p {padding-left:18px;}
.title__1339345__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1339345__ p {font-size:26px;}
}

/*     1339355 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1339355__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1339355__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__1339355__ ul li:first-child {margin-top:0;}
.text_list__1339355__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1339355__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__1339355__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1339355__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1339355__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1339355__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1339355__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1339355__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1339375 : 타이틀 텍스트      */
.title__1339375__ {font-size:0; }
.title__1339375__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0a0a9c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1339375__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1339375__.style_top p {padding-top:10px;}
.title__1339375__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1339375__.style_right p {padding-right:14px;}
.title__1339375__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1339375__.style_bottom p {padding-bottom:12px;}
.title__1339375__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1339375__.style_left p {padding-left:14px;}
.title__1339375__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1339375__.style_circle1 p {padding-left:18px;}
.title__1339375__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1339375__.style_circle2 p {padding-left:18px;}
.title__1339375__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1339375__ p {font-size:26px;}
}

/*     1339405 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1339405__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1339405__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__1339405__ ul li:first-child {margin-top:0;}
.text_list__1339405__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1339405__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__1339405__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1339405__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1339405__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1339405__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1339405__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1339405__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

